[Setuna]
文件位置=##APP##工具2015\图像\Setuna\Setuna.exe
运行参数=null
图标hash=6d4f1560b1591da8cbe0ff98b99b4274.ico
[安全行驶45]
文件位置=##APP##工具2015\图像\安全行驶45.exe
运行参数=null
图标hash=9301b13c683e485565d0f7464ae735f0.png
[易录制]
文件位置=##APP##工具2015\图像\易录制.exe
运行参数=null
图标hash=52c5b83d457049be5727503b26011113.ico
[Bandicam4.0]
文件位置=##APP##工具2015\图像\BandicamPortable4\BandicamPortable.exe
运行参数=null
图标hash=6ba34500eadbde0f5d706667f50d8658.ico
[licecap]
文件位置=##APP##工具2015\图像\licecap.exe
运行参数=null
图标hash=74c50dc3ea426fe220807586b00d2f83.ico
[图转文Ascgen2]
文件位置=##APP##工具2015\图像\图变字符\Ascgen2.exe
运行参数=null
图标hash=4f2398fbb7638bd3e4ec0aeb1ff86421.ico
[天若OCR文字识别]
文件位置=##APP##天若\天若OCR文字识别.exe
运行参数=null
图标hash=45af93f029191ea2d6f875956cd2cf7c.png
[openCanvasPortable]
文件位置=##APP##OC6\openCanvasPortable.exe
运行参数=null
图标hash=7a5ee4312f6e3fe2fb1486a587fa18bf.ico
